### Method

# Adw TabPageget_tooltip

#### Declaration [src]

    const char*
    adw_tab_page_get_tooltip (
      AdwTabPage* self
    )

#### Description [src]

Gets the tooltip of `self`.

Gets property | `Adw.TabPage:tooltip`

#### Return value

Type: `const char*`

The tooltip of `self`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.